<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>SchemeUserState</key>
	<dict>
		<key>AFNetworking.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>DACircularProgress.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>FMDB.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>FTPopOverMenu.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>JDStatusBarNotification.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>MBProgressHUD.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>MJExtension.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>MagicalRecord.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>Masonry.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>Pods-WSCloudStorage.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>Pods-WSCloudStorageTests.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>Pods-WSCloudStorageUITests.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>RxSwift.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>SDWebImage.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>SWTableViewCell.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
	</dict>
	<key>SuppressBuildableAutocreation</key>
	<dict>
		<key>07124D4004FC4CEE7094363EAC829A43</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>0D83E505BF1E81A4AAA9A3A5CAA45E9E</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>17CEAD1B3EC4E80098DF5F8AA00BE966</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>251BAD17812F7EBF6532EACF66F941C3</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>41FA54D12162DAD51D02FC58A2CD5034</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>57C0CA681B4D4FC83C130A4BFD9276BA</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>5AA17C95E926B760FD08E0B487DAEFA2</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>647D3FBC86B1BA4648F7B0FB56AB6571</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>7DAE583C4703F931B7645A73C3F3FBE4</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>87163623943EE7CEB816EA839E4299FA</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>96D028D8410E9A401CDCEFD40406EEC0</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>CF671F7E57B92905F1CC91D036D6B4A7</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>D52144DE9D7255DE912490FF5A806573</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>DAF378127D248B30B0D27AA5C1506786</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>EF55857F09107AE38859925EF85ADD44</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
	</dict>
</dict>
</plist>
